Search found 2 matches

by njlindsey
Thu Sep 27, 2012 4:27 pm
Forum: Installation
Topic: Problems with installing geopsy package in Ubuntu (11.10).
Replies: 9
Views: 17731

Re: Problems with installing geopsy package in Ubuntu (11.10

Ok, thanks for your help. Here is the printout: qmake -v QMake version 2.01a Using Qt version 4.7.4 in /usr/lib/x86_64-linux-gnu ldd /home/hunter/Desktop/geopsypack-57items-src-2.4.4/lib/libSciFigs.so linux-vdso.so.1 => (0x00007fffc99f0000) libQGpCoreTools.so.1 => not found libQGpGuiTools.so.1 => no...
by njlindsey
Mon Sep 24, 2012 6:49 pm
Forum: Installation
Topic: Problems with installing geopsy package in Ubuntu (11.10).
Replies: 9
Views: 17731

Re: Problems with installing geopsy package in Ubuntu (11.10

Hi, I am a new user of Geopsy and have been experiencing difficulty installing the toolkit from src. Here is my system info if you need that: GNOME 2.32.1 (Ubuntu 2011-04-14) Kernal 3.0.0-25-generic (#41-Ubuntu SMP Mon Aug 13 17:58:59 UTC 2012) OS Type: Linux GCC version: 4.6.1 (x86_64-linux-gnu) I ...